<?php get_header(); ?>

<div id="page">

	<div id="content">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

			<div class="postheader">
				<div class="postdate">
					<div class="postdateM"><?php the_time('M'); ?></div>
					<div class="postdated"><?php the_time('d'); ?></div>
					<div class="postdateY"><?php the_time('Y'); ?></div>
				</div>
				<h2 class="posttitle"><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<div class="postmeta">
					Категория: <?php the_category(', ') ?>
				</div>
			</div>

			<div class="postcontent">
				<?php the_content('Читать запись полностью...'); ?>

				<?php wp_link_pages('before=<p class="pages-link">Pages : &after=</p>'); ?>

				<?php comments_template(); ?>
			</div>

			<div class="postfooter">&#160;</div>

		<?php endwhile; else: ?>
		
			<p>Извините, не нашлось записи по вашему запросу</p>

		<?php endif; ?>

	</div>

	<?php get_sidebar(); ?>

</div>

<?php get_footer(); ?>